Cannot change version of project facet Dynamic Web Module to 3.0.

Post Reply
marcelo.t.nobre
Posts: 8
Joined: 27 Nov 2018, 00:05

08 Nov 2020, 11:49

Cannot change version of project facet Dynamic Web Module to 3.0.



Error importing project into IDE.

mert.sincan
Posts: 4638
Joined: 29 Jun 2013, 12:38

09 Nov 2020, 09:50

Hi,

I think this issue is not related to Rain. You need to make changes according to the technologies you use. Rain is a sample maven project.
For your issue, I found some links. Please review;
https://crunchify.com/how-to-fix-cannot ... n-eclipse/
https://stackoverflow.com/questions/181 ... ule-to-3-0

Best Regards,

Post Reply

Return to “Rain - PrimeFaces”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest